<?php
/**
 * Internationalisation file for FlaggedRevs extension, section RatedPages
 *
 * @addtogroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'ratedpages'        => 'Reader rated pages',
	'ratedpages-leg'    => 'Find pages rated with a sizeable number of ratings',
	'ratedpages-list'   => 'Below is a list of pages sorted by their reader feedback rating.',
	'ratedpages-none'   => 'There are no pages in this list',
	'ratedpages-graphs' => 'rating data',
	'ratedpages-count'  => '$1 {{PLURAL:$1|review|reviews}}',
);

/** Message documentation (Message documentation)
 * @author Mormegil
 * @author Pietrodn
 * @author Raymond
 */
$messages['qqq'] = array(
	'ratedpages' => 'Title of [[Special:RatedPages]]',
	'ratedpages-list' => '{{identical|flaggedrevs-pagelist}}',
	'ratedpages-graphs' => '{{identical|flaggedrevs-graphs}}',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'ratedpages-none' => 'Daar is geen bladsye in hierdie lys nie',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'ratedpages' => 'صفحات قيمها قراء',
	'ratedpages-leg' => 'أوجد الصفحات المقيمة بعدد تقييمات معقول',
	'ratedpages-list' => 'بالأسفل قائمة بالصفحات مرتبة بواسطة تقييم قرائها.',
	'ratedpages-none' => 'لا توجد صفحات في هذه القائمة',
	'ratedpages-graphs' => 'بيانات التقييم',
	'ratedpages-count' => '$1 {{PLURAL:$1|مراجعة|مراجعات}}',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 */
$messages['arz'] = array(
	'ratedpages-list' => 'بالأسفل قائمة بالصفحات مرتبة بواسطة تقييم قرائها.',
	'ratedpages-none' => 'لا توجد صفحات فى هذه القائمة',
	'ratedpages-graphs' => 'بيانات التقييم',
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'ratedpages-list' => 'جهلء یک لیستی چه صفحات هستن که گون درجه بندی بر اساس نظرات وانوکان مرتب بوتگنت.',
	'ratedpages-none' => 'ته ای لیست هچ صفحه ای نیست',
	'ratedpages-graphs' => 'دیتای درجه بندی',
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца))
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'ratedpages' => 'Старонак, адзначаныя чытачамі',
	'ratedpages-leg' => 'Знайсьці старонкі са значнай колькасьцю адзнакаў',
	'ratedpages-list' => 'Ніжэй пададзены сьпіс старонак адсартаваных па іх адзнацы чытачамі.',
	'ratedpages-none' => 'У гэтым сьпісе няма старонак',
	'ratedpages-graphs' => 'зьвесткі пра адзнаку',
	'ratedpages-count' => '$1 {{PLURAL:$1|адзнака|адзнакі|адзнакаў}}',
);

/** Bulgarian (Български)
 * @author Spiritia
 * @author Turin
 */
$messages['bg'] = array(
	'ratedpages' => 'Оценени от читатели страници',
	'ratedpages-list' => 'Следва списък със страниците, подредени по потребителската им оценка.',
	'ratedpages-none' => 'Няма страници в този списък',
	'ratedpages-graphs' => 'данни за оценката',
	'ratedpages-count' => '$1 {{PLURAL:$1|рецензия|рецензии}}',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'ratedpages' => 'Pajennoù burutellet gant al lennerien',
	'ratedpages-leg' => "Kavout ar pajennoù burutellet gant un niver bras a-walc'h a briziadennoù",
	'ratedpages-list' => 'A-is ez eus ur roll pajennoù urzhiet diouzh priziadenn al lennerien.',
	'ratedpages-none' => "N'eus pajenn ebet war ar roll-mañ",
	'ratedpages-graphs' => 'roadennoù priziañ',
	'ratedpages-count' => '$1 {{PLURAL:$1|adweladenn}}',
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'ratedpages' => 'Stranice ocijenjene od čitalaca',
	'ratedpages-leg' => 'Nađi stranice koje su ocijenjene sa većim brojem ocjena',
	'ratedpages-list' => 'Ispod je spisak stranica poredanih po rejtingu poslanom od strane čitaoca.',
	'ratedpages-none' => 'Nema stranica na ovom spisku',
	'ratedpages-graphs' => 'podaci rejtinga',
	'ratedpages-count' => '$1 {{PLURAL:$1|provjera|provjere|provjera}}',
);

/** Czech (Česky)
 * @author Mormegil
 */
$messages['cs'] = array(
	'ratedpages' => 'Stránky hodnocené čtenáři',
	'ratedpages-leg' => 'Najde stránky s větším počtem ohodnocení',
	'ratedpages-list' => 'Toto je seznam stránek seřazený podle čtenářského hodnocení.',
	'ratedpages-none' => 'V tomto seznamu nejsou žádné stránky',
	'ratedpages-graphs' => 'hodnocení',
	'ratedpages-count' => '$1 {{PLURAL:$1|hodnocení|hodnocení}}',
);

/** Danish (Dansk)
 * @author Byrial
 */
$messages['da'] = array(
	'ratedpages-list' => 'Nedenfor er en liste med sider sorteret efter deres læserbedømmelse.',
	'ratedpages-none' => 'Der er ingen sider i listen',
	'ratedpages-graphs' => 'Bedømmelsesdata',
);

/** German (Deutsch)
 * @author Metalhead64
 * @author Raimond Spekking
 * @author UV
 * @author Umherirrender
 */
$messages['de'] = array(
	'ratedpages' => 'Von Lesern bewertete Seiten',
	'ratedpages-leg' => 'Seiten mit vielen Bewertungen finden',
	'ratedpages-list' => 'Es folgt eine Liste von Seiten, sortiert nach der Leserbewertung.',
	'ratedpages-none' => 'Diese Liste enthält keine Seiten',
	'ratedpages-graphs' => 'Bewertungsdaten',
	'ratedpages-count' => '$1 {{PLURAL:$1|Bewertung|Bewertungen}}',
);

/** Zazaki (Zazaki)
 * @author Aspar
 */
$messages['diq'] = array(
	'ratedpages' => 'pelê derecebiyayeyi yo wendoxi',
	'ratedpages-leg' => 'pelê ke bızêd derecekerdışi derece biyê bıvin',
	'ratedpages-list' => 'listeya ke cêr de ya bı goreyê feedbackê karberi rêz biyê.',
	'ratedpages-none' => 'na liste de pel çino.',
	'ratedpages-graphs' => 'data derece bena',
	'ratedpages-count' => '$1 {{PLURAL:$1|tehqiqat|tehqiqat}}',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'ratedpages' => 'Boki pógódnośone wót cytarja',
	'ratedpages-leg' => 'Boki namakaś, kótarež daju se pó licbje pógodnośenjow rozrědowaś',
	'ratedpages-list' => 'Slědujo lisćina bokow, sortěrowanych pó jich pógódnośenju wót cytarjow.',
	'ratedpages-none' => 'Toś ta lisćina njewopśimujo boki',
	'ratedpages-graphs' => 'Daty pógódnośenja',
	'ratedpages-count' => '$1 {{PLURAL:$1|pógódnośenje|pógódnośeni|pógódnośenja|pógódnośenjow}}',
);

/** Greek (Ελληνικά)
 * @author Omnipaedista
 * @author ZaDiak
 */
$messages['el'] = array(
	'ratedpages' => 'Σελίδες αξιολογημένες από τους αναγνώστες',
	'ratedpages-graphs' => 'δεδομένα βαθμολόγησης',
	'ratedpages-count' => '$1 {{PLURAL:$1|επιθεώρηση|επιθεωρήσεις}}',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'ratedpages' => 'Kontrolataj paĝoj de legantaro',
	'ratedpages-leg' => 'Trovi paĝojn taksitajn kun granda nombro de taksoj',
	'ratedpages-list' => 'Jen listo de paĝoj ordigitaj de la taksado de legintoj.',
	'ratedpages-none' => 'Ne estas paĝoj en ĉi tiu listo',
	'ratedpages-graphs' => 'datenoj de taksado',
	'ratedpages-count' => '$1 {{PLURAL:$1|kontrolo|kontroloj}}',
);

/** Spanish (Español)
 * @author Crazymadlover
 * @author Translationista
 */
$messages['es'] = array(
	'ratedpages' => 'Páginas valorizadas por lector',
	'ratedpages-leg' => 'Encuentra páginas evaluadas con una puntuación mesurable.',
	'ratedpages-list' => 'Lo de abajo es una lista de páginas ordenadas por su valoración de retroalimentación de lector.',
	'ratedpages-none' => 'No hay páginas en esta lista',
	'ratedpages-graphs' => 'Datos de rating',
	'ratedpages-count' => '$1 {{PLURAL:$1|revisión|revisiones}}',
);

/** Estonian (Eesti)
 * @author Avjoska
 * @author Pikne
 */
$messages['et'] = array(
	'ratedpages' => 'Lugejahinnanguga leheküljed',
	'ratedpages-list' => 'Allpool on lugejate tagasisidehinnangu alusel järjestatud lehekülgede loend.',
	'ratedpages-none' => 'Loendis puuduvad leheküljed',
	'ratedpages-count' => '$1 {{PLURAL:$1|arvustus|arvustust}}',
);

/** Persian (فارسی)
 * @author Huji
 */
$messages['fa'] = array(
	'ratedpages-list' => 'در زیر فهرستی از صفحه‌ها که طبق نمره خوانندگان آن‌ها مرتب شده‌است قرار دارد.',
	'ratedpages-none' => 'صفحه‌ای در این فهرست وجود ندارد',
	'ratedpages-graphs' => 'داده‌های ارزیابی',
);

/** Finnish (Suomi)
 * @author Cimon Avaro
 * @author Crt
 * @author Jaakonam
 * @author Str4nd
 * @author ZeiP
 */
$messages['fi'] = array(
	'ratedpages' => 'Lukijoiden arvostelemat sivut',
	'ratedpages-leg' => 'Hae sivut, joilla on merkittävä määrä arvosteluja',
	'ratedpages-list' => 'Alla näkyvä sivuluettelo on järjestetty käyttäjien antaman palautearvosanan mukaan.',
	'ratedpages-none' => 'Tässä luettelossa ei ole sivuja',
	'ratedpages-graphs' => 'arvostelutiedot',
	'ratedpages-count' => '$1 {{PLURAL:$1|arvostelu|arvostelua}}',
);

/** French (Français)
 * @author Grondin
 * @author Peter17
 * @author PieRRoMaN
 */
$messages['fr'] = array(
	'ratedpages' => 'Pages évaluées par les lecteurs',
	'ratedpages-leg' => "Trouver les pages évaluées avec un nombre d'évaluations assez grand",
	'ratedpages-list' => 'Voici une liste des pages triées suivant leur évaluation par les lecteurs.',
	'ratedpages-none' => 'Il n’y a aucune page dans cette liste',
	'ratedpages-graphs' => "données d'évaluation",
	'ratedpages-count' => '$1 {{PLURAL:$1|révision|révisions}}',
);

/** Franco-Provençal (Arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'ratedpages' => 'Pâges èstimâs per los liésors',
	'ratedpages-leg' => 'Trovar les pâges èstimâs avouéc un nombro d’èstimacions prod grant',
	'ratedpages-list' => 'Vê-que una lista de les pâges triyês d’aprés lor èstimacion per los liésors.',
	'ratedpages-none' => 'Y at gins de pâge dens ceta lista.',
	'ratedpages-graphs' => 'balyês d’èstimacion',
	'ratedpages-count' => '$1 rèvision{{PLURAL:$1||s}}',
);

/** Galician (Galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'ratedpages' => 'Páxinas valoradas polos lectores',
	'ratedpages-leg' => 'Atopar as páxinas valoradas cun número considerable de votos',
	'ratedpages-list' => 'Embaixo hai unha lista das páxinas ordenadas pola valoración da reacción dos seus lectores.',
	'ratedpages-none' => 'Non hai páxinas nesta lista',
	'ratedpages-graphs' => 'datos das valoracións',
	'ratedpages-count' => '$1 {{PLURAL:$1|revisión|revisións}}',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'ratedpages-graphs' => 'δεδομένα βαθμώσεως',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'ratedpages' => 'Syte, wu dur Läser bewärtet wore sin',
	'ratedpages-leg' => 'Syte finde mit ere greßere Aazahl vu Bewärtige',
	'ratedpages-list' => 'Do het s Lischt vu Syte, wu no dr Bewärtig dur Läser sortiert sin.',
	'ratedpages-none' => 'In däre Lischt het s keini Syte',
	'ratedpages-graphs' => 'Bewärtigsdate',
	'ratedpages-count' => '$1 {{PLURAL:$1|Bewärtig|Bewärtige}}',
);

/** Hebrew (עברית)
 * @author DoviJ
 * @author Rotemliss
 */
$messages['he'] = array(
	'ratedpages' => 'דפים שדורגו על ידי הקוראים',
	'ratedpages-leg' => 'מציאת דפים שדורגו מספר ניכר של פעמים',
	'ratedpages-list' => 'להלן רשימת דפים, ממוינים לפי דירוג הקוראים.',
	'ratedpages-none' => 'אין דפים ברשימה זו',
	'ratedpages-graphs' => 'מידע הדירוג',
	'ratedpages-count' => '{{PLURAL:$1|דירוג אחד|$1 דירוגים}}',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'ratedpages' => 'Strony pohódnoćene wot čitarja',
	'ratedpages-leg' => 'Strony namakać, kotrež dadźa so po ličbje pohódnoćenjow rozrjadować',
	'ratedpages-list' => 'Slěduje lisćina stronow sortěrowanych po póhodnoćenju wot čitarjow',
	'ratedpages-none' => 'W tutej lisćinje strony njejsu.',
	'ratedpages-graphs' => 'Daty pohódnoćenja',
	'ratedpages-count' => '$1 {{PLURAL:$1|pohódnocenje|pohódnoćeni|pohódnoćenja|pohódnoćenjow}}',
);

/** Hungarian (Magyar)
 * @author Dani
 * @author Glanthor Reviol
 * @author Samat
 */
$messages['hu'] = array(
	'ratedpages' => 'Olvasók által értékelt lapok',
	'ratedpages-leg' => 'Figyelemreméltó számú értékeléssel rendelkező lapok keresése',
	'ratedpages-list' => 'Alább a lapok olvasói értékelés szerint sorba tett listája látható.',
	'ratedpages-none' => 'Nem található egyetlen lap sem a listában.',
	'ratedpages-graphs' => 'értékelési adatok',
	'ratedpages-count' => '{{PLURAL:$1|egy|$1}} értékelés',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'ratedpages' => 'Paginas evalutate per lectores',
	'ratedpages-leg' => 'Cercar paginas con un numero de evalutationes assatis grande',
	'ratedpages-list' => 'Infra es un lista de paginas ordinate per evaluation del lectores.',
	'ratedpages-none' => 'Il non ha paginas in iste lista',
	'ratedpages-graphs' => 'datos de evalutation',
	'ratedpages-count' => '$1 {{PLURAL:$1|recension|recensiones}}',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 * @author Rex
 */
$messages['id'] = array(
	'ratedpages' => 'Halaman dengan peringkat yang diberikan pembacanya',
	'ratedpages-leg' => 'Cari halaman yang diberi peringkat dengan jumlah yang cukup',
	'ratedpages-list' => 'Berikut adalah daftar halaman yang diurutkan menurut peringkat yang diberikan pembacanya.',
	'ratedpages-none' => 'Tidak adalah halaman dalam daftar ini',
	'ratedpages-graphs' => 'data pemeringkatan',
	'ratedpages-count' => '$1 {{PLURAL:$1||}}tinjauan',
);

/** Italian (Italiano)
 * @author Darth Kule
 * @author Pietrodn
 */
$messages['it'] = array(
	'ratedpages-list' => 'Di seguito è riportato un elenco di pagine ordinate per il loro feedback da parte dei lettori.',
	'ratedpages-none' => 'Non ci sono pagine in questo elenco',
	'ratedpages-graphs' => 'dati delle valutazioni',
);

/** Japanese (日本語)
 * @author Fryed-peach
 */
$messages['ja'] = array(
	'ratedpages' => '読者評価ページ',
	'ratedpages-leg' => '相当数の評価がなされたページを探す',
	'ratedpages-list' => '以下ではページを読者による評価の順に整列して一覧します。',
	'ratedpages-none' => '表示すべきページはありません',
	'ratedpages-graphs' => '評価データ',
	'ratedpages-count' => '$1件の評価',
);

/** Georgian (ქართული)
 * @author BRUTE
 */
$messages['ka'] = array(
	'ratedpages' => 'მკითხველების შეფასებული გვერდები',
	'ratedpages-none' => 'ამ სიაში გვერდები არ არის',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Lovekhmer
 * @author គីមស៊្រុន
 */
$messages['km'] = array(
	'ratedpages-none' => 'មិនមានទំព័រនៅក្នុងបញ្ជីនេះទេ',
);

/** Korean (한국어)
 * @author Kwj2772
 */
$messages['ko'] = array(
	'ratedpages-list' => '다음은 독자의 평가에 따라 정렬된 문서의 목록입니다.',
	'ratedpages-none' => '이 목록에 문서가 없습니다.',
	'ratedpages-graphs' => '평가 데이터',
);

/** Ripoarisch (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'ratedpages' => 'Sigge met Enschäzunge fum Lässer',
	'ratedpages-leg' => 'Fengk Sigge met en öhnlijje Aanzahl affjejovve Enschäzunge',
	'ratedpages-list' => 'Hee küt en Leß met Sigge. Se es donoh zotteet, wi joot de Lesser se enjeshtoof han.',
	'ratedpages-none' => 'En dä Leß sin kei Sigge dren.',
	'ratedpages-graphs' => 'Date vum Enshtoofe',
	'ratedpages-count' => '{{PLURAL:$1|ein Version|$1 Versione|kein Version}}',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Les Meloures
 * @author Robby
 */
$messages['lb'] = array(
	'ratedpages' => 'Säiten déi vu Lieser bewäert goufen',
	'ratedpages-leg' => 'Säite fannen mat enger akzeptabeler Zuel vu Bewäertungen',
	'ratedpages-list' => 'Hei ass eng Lëscht vu Säiten déi no der Bewäertung vun de Lieser zortéiert sinn.',
	'ratedpages-none' => 'Et gëtt keng Säiten op dëser Lëscht',
	'ratedpages-graphs' => 'Bewertungsdaten',
	'ratedpages-count' => '$1 {{PLURAL:$1|Bewäertung|Bewäertungen}}',
);

/** Macedonian (Македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'ratedpages' => 'Страници оценети од читатели',
	'ratedpages-leg' => 'Пронајди страници со значителен број на оценки',
	'ratedpages-list' => 'Еве листа од страници сортирани по дадена оцена од корисниците',
	'ratedpages-none' => 'Нема страници на оваа листа',
	'ratedpages-graphs' => 'податоци за оценувањето',
	'ratedpages-count' => '$1 {{PLURAL:$1|оцена|оцени}}',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 */
$messages['ml'] = array(
	'ratedpages' => 'വായനക്കാർ നിലവാരമിട്ട താളുകൾ',
	'ratedpages-leg' => 'ഗണ്യമായ എണ്ണം നിലവാരമളക്കൽ നടന്നിട്ടുള്ള താളുകൾ കണ്ടെത്തുക',
	'ratedpages-list' => 'വായനക്കാർ നൽകിയ നിലവാര വിവരമനുസരിച്ച് ക്രമപ്പെടുത്തിയ താളുകളുടെ പട്ടികയാണ് താഴെയുള്ളത്.',
	'ratedpages-none' => 'ഈ ലിസ്റ്റിൽ താളുകളൊന്നുമില്ല',
	'ratedpages-graphs' => 'വിവരങ്ങൾക്ക് നിലവാരമിടൽ',
	'ratedpages-count' => '{{PLURAL:$1|ഒരു സംശോധനം|$1 സംശോധനങ്ങൾ}}',
);

/** Malay (Bahasa Melayu)
 * @author Aviator
 */
$messages['ms'] = array(
	'ratedpages-list' => 'Yang berikut ialah senarai laman mengikut tertib penilaian pembaca.',
	'ratedpages-none' => 'Tiada laman dalam senarai ini',
	'ratedpages-graphs' => 'data penilaian',
);

/** Erzya (Эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'ratedpages-graphs' => 'питнень путомадо дата',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'ratedpages' => "Door lezers gewaardeerde pagina's",
	'ratedpages-leg' => "Pagina's weergeven die een relevant aantal keren gewaardeerd zijn",
	'ratedpages-list' => "Hier staan pagina's gesorteerd naar de waardering die lezers hebben gegeven.",
	'ratedpages-none' => "Er zijn geen pagina's weer te geven",
	'ratedpages-graphs' => 'waarderingsgegevens',
	'ratedpages-count' => '$1 {{PLURAL:$1|waardering|waarderingen}}',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Harald Khan
 */
$messages['nn'] = array(
	'ratedpages-list' => 'Nedanfor er ei lista over sider sorterte etter lesarane sine vurderingar av dei.',
	'ratedpages-none' => 'Det finst ingen sider i denne lista',
	'ratedpages-graphs' => 'vuderingsdata',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Harald Khan
 * @author Jon Harald Søby
 * @author Laaknor
 * @author Nghtwlkr
 */
$messages['no'] = array(
	'ratedpages' => 'Leservurderte sider',
	'ratedpages-leg' => 'Finn sider med et stort antall vurderinger',
	'ratedpages-list' => 'Nedenfor er en liste over sider sortert etter lesernes vurdering av dem',
	'ratedpages-none' => 'Det er ingen sider i denne listen',
	'ratedpages-graphs' => 'vurderingsdata',
	'ratedpages-count' => '$1 {{PLURAL:$1|anmeldelse|anmeldelser}}',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'ratedpages' => 'Paginas evaluadas pels lectors',
	'ratedpages-leg' => "Trobar las paginas evaluadas amb un nombre d'evaluacions pro grand",
	'ratedpages-list' => 'Vaquí, çaijós, una tièra de paginas triadas en foncion de la notacion de lors lectors.',
	'ratedpages-none' => 'I a pas cap de pagina dins aquesta tièra',
	'ratedpages-graphs' => 'donadas de notacion',
	'ratedpages-count' => '$1 {{PLURAL:$1|revision|revisions}}',
);

/** Polish (Polski)
 * @author Leinad
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'ratedpages' => 'Strony oceniane przez czytelników',
	'ratedpages-leg' => 'Znajdź strony o liczbie ocen w zadanym przedziale',
	'ratedpages-list' => 'Poniżej znajduje się lista stron posortowanych według ocen wystawionych przez czytelników.',
	'ratedpages-none' => 'Na tej liście nie ma żadnych stron',
	'ratedpages-graphs' => 'ocena danych',
	'ratedpages-count' => '$1 {{PLURAL:$1|ocena|oceny|ocen}}',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'ratedpages' => 'Pàgine votà dai letor',
	'ratedpages-leg' => 'Treuva le pàgine votà con un discret nùmer ëd vot',
	'ratedpages-list' => 'Sota a-i é na lista ëd pàgine ordinà për la soa valutassion dij letor.',
	'ratedpages-none' => 'A-i é pa ëd pàgine an sta lista-sì',
	'ratedpages-graphs' => 'dat ëd valutassion',
	'ratedpages-count' => '$1 {{PLURAL:$1|revision|revision}}',
);

/** Portuguese (Português)
 * @author 555
 * @author Hamilton Abreu
 * @author Malafaya
 * @author Waldir
 */
$messages['pt'] = array(
	'ratedpages' => 'Páginas avaliadas',
	'ratedpages-leg' => 'Procurar páginas com um número significativo de avaliações',
	'ratedpages-list' => 'Segue-se uma lista de páginas ordenada de acordo com a avaliação dos leitores.',
	'ratedpages-none' => 'Não há páginas nesta listagem',
	'ratedpages-graphs' => 'dados das avaliações',
	'ratedpages-count' => '$1 {{PLURAL:$1|avaliação|avaliações}}',
);

/** Brazilian Portuguese (Português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'ratedpages-list' => 'Segue-se uma lista de páginas ordenada de acordo com a avaliação dos leitores.',
	'ratedpages-none' => 'Não há páginas nesta listagem',
	'ratedpages-graphs' => 'dados de avaliações',
);

/** Romanian (Română)
 * @author Firilacroco
 * @author KlaudiuMihaila
 * @author Mihai
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'ratedpages' => 'Pagini evalutate de cititori',
	'ratedpages-list' => 'Mai jos este o listă de pagini sortate după evaluarea venită de la cititori.',
	'ratedpages-none' => 'Nu există pagini în această listă',
	'ratedpages-graphs' => 'evaluarea datelor',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'ratedpages' => 'Pàggene cotate da le lettore',
	'ratedpages-leg' => "Iacchie le pàggene vutate cu 'nu numere dimenzionabbele de pundegge",
	'ratedpages-list' => "Sotte ste 'na liste de pàggene arrenghete pe 'u pundegge de le lore lettore.",
	'ratedpages-none' => "Non ge stonne pàggene jndr'à sta liste",
	'ratedpages-graphs' => "dete d'u puntegge",
	'ratedpages-count' => '$1 {{PLURAL:$1|revisite|revisite}}',
);

/** Russian (Русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'ratedpages' => 'Страницы, оцененные читателями',
	'ratedpages-leg' => 'Найти страницы, со значительным числом оценок',
	'ratedpages-list' => 'Ниже представлен список страниц, упорядоченный по их оценке читателями.',
	'ratedpages-none' => 'Нет страниц в списке.',
	'ratedpages-graphs' => 'данные об оценке',
	'ratedpages-count' => '$1 {{PLURAL:$1|оценка|оценки|оценок}}',
);

/** Yakut (Саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'ratedpages' => 'Ааҕааччылар сыаналаабыт сирэйдэрэ',
	'ratedpages-leg' => 'Элбэх сыаналааһыннаах сирэйдэри буларга',
	'ratedpages-list' => 'Аллара сирэйдэр ааҕааччылар сыанабылларынан наардаммыт тиһиктэрэ көстөр.',
	'ratedpages-none' => 'Тиһик кураанах.',
	'ratedpages-graphs' => 'Сыанабыл дааннайдара',
	'ratedpages-count' => '$1 сыанабыл',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'ratedpages' => 'Stránky hodnotené čitateľmi',
	'ratedpages-leg' => 'Nájsť s väčším množstvom ohodnotení',
	'ratedpages-list' => 'Toto je zoznam stránok zoradený podľa hodnotenia čitateľov.',
	'ratedpages-none' => 'V tomto zozname sa nenachádzajú žiadne stránky',
	'ratedpages-graphs' => 'údaje o hodnotení',
	'ratedpages-count' => '$1 {{PLURAL:$1|hodnotenie|hodnotenia|hodnotení}}',
);

/** Serbian Cyrillic ekavian (Српски (ћирилица))
 * @author Millosh
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'ratedpages-list' => 'Испод се налази списак сортиран по оценама читалаца.',
	'ratedpages-none' => 'Нема страна у овом списку.',
);

/** Serbian Latin ekavian (Srpski (latinica))
 * @author Michaello
 */
$messages['sr-el'] = array(
	'ratedpages-list' => 'Ispod se nalazi spisak sortiran po ocenama čitalaca.',
	'ratedpages-none' => 'Nema strana u ovom spisku.',
);

/** Swedish (Svenska)
 * @author Boivie
 * @author Per
 */
$messages['sv'] = array(
	'ratedpages' => 'Sidor betygssatta av läsare',
	'ratedpages-leg' => 'Hitta sidor med flera betygssättningar',
	'ratedpages-list' => 'Nedan finns en lista över sidor sorterade efter deras läsar-feedback-betyg',
	'ratedpages-none' => 'Det finns inga sidor i denna lista',
	'ratedpages-graphs' => 'betygsdata',
	'ratedpages-count' => '$1 {{PLURAL:$1|granskning|granskningar}}',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'ratedpages-none' => 'ఈ జాబితాలో పేజీలు ఏమీ లేవు',
	'ratedpages-count' => '$1 {{PLURAL:$1|సమీక్ష|సమీక్షలు}}',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'ratedpages' => 'Okyjylaryň derejelendiren sahypalary',
	'ratedpages-leg' => 'Ep-esli mukdarda derejelendirilen sahypalary tap',
	'ratedpages-list' => 'Aşakda okyjy seslenmesi derejesine görä düzülen sahypalaryň sanawy görkezilýär.',
	'ratedpages-none' => 'Bu sanawda sahypa ýok',
	'ratedpages-graphs' => 'derejelendirme maglumaty',
	'ratedpages-count' => '$1 {{PLURAL:$1|gözden geçirme|gözden geçirme}}',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'ratedpages-list' => 'Nasa ibaba ang isang talaan ng mga pahinang inayos ayon sa kanilang kaantasang ibinigay ng mambabasa.',
	'ratedpages-none' => 'Walang mga pahina sa loob ng talaang ito',
	'ratedpages-graphs' => 'datong pangpagaantas',
);

/** Turkish (Türkçe)
 * @author Joseph
 */
$messages['tr'] = array(
	'ratedpages' => 'Okuyucu dereceli sayfalar',
	'ratedpages-leg' => 'Oldukça fazla sayıda derecelendirmeyle derecelendirilmiş sayfaları bul',
	'ratedpages-list' => 'Aşağıdaki, kullanıcı dönütleri oranlarına göre sıralanmış sayfalar listesidir.',
	'ratedpages-none' => 'Bu listede hiç sayfa yok',
	'ratedpages-graphs' => 'veri derecelendiriliyor',
	'ratedpages-count' => '$1 {{PLURAL:$1|inceleme|inceleme}}',
);

/** Ukrainian (Українська)
 * @author AS
 * @author Ahonc
 */
$messages['uk'] = array(
	'ratedpages' => 'Сторінки, оцінені користувачами',
	'ratedpages-leg' => 'Знайти сторінки, із значним числом оцінок',
	'ratedpages-list' => "Нижче поданий список сторінок, відсортованих за оцінкою за допомогою зворотного зв'язку читачів.",
	'ratedpages-none' => 'У цьому списку нема сторінок',
	'ratedpages-graphs' => 'дані рейтингу',
	'ratedpages-count' => '$1 {{PLURAL:$1|оцінка|оцінки|оцінок}}',
);

/** Vèneto (Vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'ratedpages-none' => 'No ghe xe nissuna pagina su sta lista',
	'ratedpages-count' => '$1 {{PLURAL:$1|revision|revision}}',
);

/** Veps (Vepsan kel')
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'ratedpages' => 'Lugijoil arvosteldud lehtpoled',
	'ratedpages-leg' => 'Ozutada lehtpoled, kudambil om enamb lugusanoid',
	'ratedpages-list' => 'Lugijoil järgetud heiden arvsanoiden mödhe lehtpoled (nimikirjutez).',
	'ratedpages-none' => 'Neciš nimikirjuteses ei ole lehtpolid',
	'ratedpages-graphs' => 'andmused arvostelendas',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'ratedpages' => 'Trang được độc giả đánh giá',
	'ratedpages-leg' => 'Tìm các trang có số lần đánh giá đáng kể',
	'ratedpages-list' => 'Đây là danh sách các trang theo thứ tự đánh giá của độc giả.',
	'ratedpages-none' => 'Danh sách này không có trang nào.',
	'ratedpages-graphs' => 'dữ liệu đánh giá',
	'ratedpages-count' => '$1 đánh giá',
);

/** Simplified Chinese (‪中文(简体)‬)
 * @author Gaoxuewei
 * @author Gzdavidwong
 */
$messages['zh-hans'] = array(
	'ratedpages' => '读者已评级的页面',
	'ratedpages-leg' => '寻找有一定数量评级的页面',
	'ratedpages-list' => '以下是按读者评分排序的页面列表。',
	'ratedpages-none' => '本列表没有任何页面。',
	'ratedpages-graphs' => '评分资料',
	'ratedpages-count' => '$1 {{PLURAL:$1|复审|复审}}',
);

/** Traditional Chinese (‪中文(繁體)‬)
 * @author Gaoxuewei
 * @author Liangent
 * @author Wrightbus
 */
$messages['zh-hant'] = array(
	'ratedpages' => '讀者已評級的頁面',
	'ratedpages-leg' => '尋找有一定數量評級的頁面',
	'ratedpages-list' => '以下是按讀者評分排序的頁面清單。',
	'ratedpages-none' => '本清單沒有任何頁面',
	'ratedpages-graphs' => '評分資料',
	'ratedpages-count' => '$1 {{PLURAL:$1|複審|複審}}',
);

