<?php
/**
 * Aliases for special pages for extension FlaggedRevs
 *
 * @addtogroup Extensions
 */

$aliases = array();

/** English
 * @author Aaron Schulz
 */
$aliases['en'] = array(
	'LikedPages' => array( 'LikedPages' ),
	'ProblemPages' => array( 'ProblemPages' ),
	'RatingHistory' => array( 'RatingHistory' ),
	'ReaderFeedback' => array( 'ReaderFeedback' ),
);

/** Arabic (العربية) */
$aliases['ar'] = array(
	'LikedPages' => array( 'صفحات_محبوبة' ),
	'ProblemPages' => array( 'صفحات_المشاكل' ),
	'RatingHistory' => array( 'تاريخ_التقييم' ),
	'ReaderFeedback' => array( 'ملاحظات_القراء' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$aliases['arz'] = array(
	'LikedPages' => array( 'صفحات_محبوبة' ),
	'ProblemPages' => array( 'صفحات_المشاكل' ),
	'RatingHistory' => array( 'تاريخ_التقييم' ),
	'ReaderFeedback' => array( 'ملاحظات_القراء' ),
);

/** Southern Balochi (بلوچی مکرانی) */
$aliases['bcc'] = array(
	'ProblemPages' => array( 'صفحات‌مشکل' ),
);

/** Bulgarian (Български) */
$aliases['bg'] = array(
	'LikedPages' => array( 'Харесвани страници' ),
	'ProblemPages' => array( 'Проблемни страници' ),
	'ReaderFeedback' => array( 'Читателски отзиви' ),
);

/** Bosnian (Bosanski) */
$aliases['bs'] = array(
	'LikedPages' => array( 'OmiljeneStranice' ),
	'ProblemPages' => array( 'ProblematicneStranice' ),
	'RatingHistory' => array( 'HistorijaRejtinga' ),
	'ReaderFeedback' => array( 'PovratnaVezaCitaoca' ),
);

/** German (Deutsch) */
$aliases['de'] = array(
	'LikedPages' => array( 'Hoch bewertete Seiten' ),
	'ProblemPages' => array( 'Niedrig bewertete Seiten' ),
	'RatingHistory' => array( 'Bewertungsgeschichte' ),
	'ReaderFeedback' => array( 'Bewertung' ),
);

/** Lower Sorbian (Dolnoserbski) */
$aliases['dsb'] = array(
	'LikedPages' => array( 'Kwalitne boki' ),
	'ProblemPages' => array( 'Problematiske boki' ),
	'RatingHistory' => array( 'Stawizny pógódnośenjow' ),
	'ReaderFeedback' => array( 'Pógódnośenja cytarjow' ),
);

/** Esperanto (Esperanto) */
$aliases['eo'] = array(
	'ProblemPages' => array( 'ProblemajPaĝoj' ),
);

/** Persian (فارسی) */
$aliases['fa'] = array(
	'LikedPages' => array( 'صفحه‌های_مطلوب' ),
	'ProblemPages' => array( 'صفحه‌های_مشکل‌دار' ),
	'RatingHistory' => array( 'تاریخچه_درجه‌بندی' ),
	'ReaderFeedback' => array( 'بازخورد_خواننده' ),
);

/** Finnish (Suomi) */
$aliases['fi'] = array(
	'LikedPages' => array( 'Laatusivut' ),
	'ProblemPages' => array( 'Ongelmalliset_sivut' ),
	'ReaderFeedback' => array( 'Lukijapalaute' ),
);

/** French (Français) */
$aliases['fr'] = array(
	'LikedPages' => array( 'Pages appréciées' ),
	'ProblemPages' => array( 'PagesProblematiques' ),
);

/** Franco-Provençal (Arpetan) */
$aliases['frp'] = array(
	'LikedPages' => array( "Pâges qu'ont des èstimacions hôtes", 'PâgesQuOntDesÈstimacionsHôtes' ),
	'ProblemPages' => array( "Pâges qu'ont des crouyes èstimacions", 'PâgesQuOntDesCrouyesÈstimacions' ),
	'RatingHistory' => array( "Historico de l'èstimacion de la pâge", 'HistoricoDeLÈstimacionDeLaPâge' ),
	'ReaderFeedback' => array( 'Èstimacion' ),
);

/** Galician (Galego) */
$aliases['gl'] = array(
	'LikedPages' => array( 'Páxinas ligadas' ),
	'ProblemPages' => array( 'Páxinas problemáticas' ),
	'RatingHistory' => array( 'Valoración do historial' ),
	'ReaderFeedback' => array( 'Impresión do lector' ),
);

/** Swiss German (Alemannisch) */
$aliases['gsw'] = array(
	'LikedPages' => array( 'Syte wu am beschte bewärtet sin' ),
	'ProblemPages' => array( 'Syte wu am nidrigschte bewärtet sin' ),
	'RatingHistory' => array( 'Bewärtigsgschicht' ),
	'ReaderFeedback' => array( 'Bewärtig' ),
);

/** Gujarati (ગુજરાતી) */
$aliases['gu'] = array(
	'LikedPages' => array( 'જોડાયેલપાનાં' ),
	'ProblemPages' => array( 'સંદિગ્ધપાનાઓ' ),
	'ReaderFeedback' => array( 'વાચકનોફીડબેક' ),
);

/** Hebrew (עברית) */
$aliases['he'] = array(
	'LikedPages' => array( 'דפים_מקושרים' ),
	'ProblemPages' => array( 'דפים_בעייתיים' ),
	'RatingHistory' => array( 'היסטוריית_הדירוג' ),
	'ReaderFeedback' => array( 'משוב_קוראים' ),
);

/** Upper Sorbian (Hornjoserbsce) */
$aliases['hsb'] = array(
	'LikedPages' => array( 'Kwalitne strony' ),
	'ProblemPages' => array( 'Problematiske strony' ),
	'RatingHistory' => array( 'Stawizny pohódnoćenjow' ),
	'ReaderFeedback' => array( 'Pohódnoćenjow čitarjow' ),
);

/** Hungarian (Magyar) */
$aliases['hu'] = array(
	'LikedPages' => array( 'Jónak ítélt lapok' ),
	'ProblemPages' => array( 'Rossznak ítélt lapok' ),
	'RatingHistory' => array( 'Értékeléstörténet' ),
	'ReaderFeedback' => array( 'Olvasói visszajelzés' ),
);

/** Interlingua (Interlingua) */
$aliases['ia'] = array(
	'LikedPages' => array( 'Paginas ligate' ),
	'ProblemPages' => array( 'Paginas problematic' ),
	'RatingHistory' => array( 'Historia de evalutationes' ),
	'ReaderFeedback' => array( 'Reactiones de lectores' ),
);

/** Indonesian (Bahasa Indonesia) */
$aliases['id'] = array(
	'LikedPages' => array( 'Halaman yang digemari', 'HalamanDigemari' ),
	'ProblemPages' => array( 'Halaman bermasalah', 'HalamanBermasalah' ),
	'RatingHistory' => array( 'Riwayat penilaian', 'RiwayatPenilaian' ),
	'ReaderFeedback' => array( 'Umpan balik pembaca', 'UmpanBalikPembaca' ),
);

/** Japanese (日本語) */
$aliases['ja'] = array(
	'LikedPages' => array( '評価の高いページ' ),
	'ProblemPages' => array( '問題のあるページ', '評価の低いページ' ),
	'RatingHistory' => array( '評価履歴', 'ページ評価履歴' ),
	'ReaderFeedback' => array( '読者評価' ),
);

/** Khmer (ភាសាខ្មែរ) */
$aliases['km'] = array(
	'LikedPages' => array( 'ទំពរ​មាន​តំណភ្ជាប់' ),
	'ProblemPages' => array( 'ទំព័រមានបញ្ហា' ),
);

/** Korean (한국어) */
$aliases['ko'] = array(
	'ReaderFeedback' => array( '독자피드백' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$aliases['lb'] = array(
	'LikedPages' => array( 'Beléifte Säiten' ),
	'ProblemPages' => array( 'Problematesch Säiten' ),
	'RatingHistory' => array( 'Bewäertung vun de Versiounen' ),
	'ReaderFeedback' => array( 'Bewäertung vun de Lieser' ),
);

/** Macedonian (Македонски) */
$aliases['mk'] = array(
	'LikedPages' => array( 'БараниСтраници' ),
	'ProblemPages' => array( 'ПроблематичниСтраници' ),
	'RatingHistory' => array( 'ИсторијаНаОценување' ),
);

/** Malayalam (മലയാളം) */
$aliases['ml'] = array(
	'LikedPages' => array( 'കണ്ണിവത്ക്കരിക്കപ്പെട്ടതാളുകൾ' ),
	'ProblemPages' => array( 'പ്രശ്നമുള്ളതാളുകൾ' ),
	'ReaderFeedback' => array( 'വായനക്കാരുടെഅഭിപ്രായങ്ങൾ' ),
);

/** Marathi (मराठी) */
$aliases['mr'] = array(
	'LikedPages' => array( 'जोडलेलीपाने' ),
);

/** Malay (Bahasa Melayu) */
$aliases['ms'] = array(
	'ProblemPages' => array( 'Laman bermasalah' ),
);

/** Maltese (Malti) */
$aliases['mt'] = array(
	'LikedPages' => array( 'PaġniMarbuta' ),
);

/** Erzya (Эрзянь) */
$aliases['myv'] = array(
	'LikedPages' => array( 'ВечкевиксЛопат' ),
	'ProblemPages' => array( 'ПроблемаМартоЛопат' ),
);

/** Nedersaksisch (Nedersaksisch) */
$aliases['nds-nl'] = array(
	'LikedPages' => array( "Goeie_pagina's" ),
	'ProblemPages' => array( "Prebleempagina's" ),
	'RatingHistory' => array( 'Werderingsgeschiedenisse' ),
	'ReaderFeedback' => array( 'Lezerreactie' ),
);

/** Dutch (Nederlands) */
$aliases['nl'] = array(
	'LikedPages' => array( 'HoogGewaardeerdePaginas' ),
	'ProblemPages' => array( 'LaagGewaardeerdePaginas', 'ProbleemPaginas', "ProbleemPagina's" ),
	'RatingHistory' => array( 'Waarderingsgeschiedenis' ),
	'ReaderFeedback' => array( 'Lezersterugkoppeling' ),
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬) */
$aliases['nn'] = array(
	'LikedPages' => array( 'Lika sider' ),
	'ProblemPages' => array( 'Problemsider' ),
	'RatingHistory' => array( 'Vurderingsoversyn' ),
	'ReaderFeedback' => array( 'Vurderingshistorikk' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$aliases['no'] = array(
	'LikedPages' => array( 'Godt likte sider' ),
	'ProblemPages' => array( 'Problemsider' ),
	'RatingHistory' => array( 'Vurderingshistorikk' ),
	'ReaderFeedback' => array( 'Tilbakemeldinger' ),
);

/** Occitan (Occitan) */
$aliases['oc'] = array(
	'LikedPages' => array( 'PaginasQuAgradan', "Paginas qu'agradan" ),
	'ProblemPages' => array( 'PaginasProblematicas' ),
);

/** Polish (Polski) */
$aliases['pl'] = array(
	'LikedPages' => array( 'Wysoko oceniane strony' ),
	'ProblemPages' => array( 'Nisko oceniane strony' ),
	'RatingHistory' => array( 'Historia oceniania strony' ),
	'ReaderFeedback' => array( 'Ocena czytelnika' ),
);

/** Portuguese (Português) */
$aliases['pt'] = array(
	'LikedPages' => array( 'Páginas aprovadas' ),
	'ProblemPages' => array( 'Páginas com problemas' ),
	'RatingHistory' => array( 'Histórico de avaliações' ),
	'ReaderFeedback' => array( 'Opinião do leitor' ),
);

/** Brazilian Portuguese (Português do Brasil) */
$aliases['pt-br'] = array(
	'LikedPages' => array( 'Páginas aprovadas' ),
	'ProblemPages' => array( 'Páginas com problemas' ),
	'RatingHistory' => array( 'Histórico de avaliações' ),
	'ReaderFeedback' => array( 'Opinião do leitor' ),
);

/** Sanskrit (संस्कृत) */
$aliases['sa'] = array(
	'LikedPages' => array( 'इष्टपृष्ठ' ),
	'ProblemPages' => array( 'समस्यापृष्ठ' ),
	'RatingHistory' => array( 'मुल्यांकनइतिहास' ),
	'ReaderFeedback' => array( 'वाचकप्रतिक्रिया' ),
);

/** Slovak (Slovenčina) */
$aliases['sk'] = array(
	'LikedPages' => array( 'OdkazovanéStránky' ),
	'ProblemPages' => array( 'ProblémovéStránky' ),
	'RatingHistory' => array( 'HistóriaHodnotenia' ),
	'ReaderFeedback' => array( 'SpätnáVäzbaČitateľov' ),
);

/** Albanian (Shqip) */
$aliases['sq'] = array(
	'RatingHistory' => array( 'HistoriaeVlerësimit' ),
);

/** Serbian Cyrillic ekavian (Српски (ћирилица)) */
$aliases['sr-ec'] = array(
	'ProblemPages' => array( 'ПроблематичнеСтране' ),
);

/** Swedish (Svenska) */
$aliases['sv'] = array(
	'LikedPages' => array( 'Länkade sidor' ),
	'ProblemPages' => array( 'Problemsidor' ),
	'RatingHistory' => array( 'Betygshistorik' ),
	'ReaderFeedback' => array( 'Läsarfeedback' ),
);

/** Swahili (Kiswahili) */
$aliases['sw'] = array(
	'LikedPages' => array( 'KurasaZilizounganishwa' ),
	'ProblemPages' => array( 'KurasaZenyematatizo' ),
	'RatingHistory' => array( 'HesabuHistoria' ),
);

/** Tagalog (Tagalog) */
$aliases['tl'] = array(
	'LikedPages' => array( 'Nagustuhang mga pahina' ),
	'ProblemPages' => array( 'Mga pahinang may suliranin' ),
	'RatingHistory' => array( 'Kasaysayan ng pag-aantas' ),
	'ReaderFeedback' => array( 'Balik-ulat ng mambabasa' ),
);

/** Turkish (Türkçe) */
$aliases['tr'] = array(
	'LikedPages' => array( 'BeğenilenSayfalar', 'SevilenSayfalar' ),
	'ProblemPages' => array( 'ProblemSayfalar' ),
	'RatingHistory' => array( 'DerecelendirmeGeçmişi', 'PuanlamaGeçmişi' ),
	'ReaderFeedback' => array( 'OkuyucuGeribildirimi' ),
);

